package com.yd.api.order.vo;


import com.yd.api.result.CommonResult;

public class SurrenderFortuneResponseVO {

    private CommonResult commonResult;

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
